   function DoClosePage(){
     //alert("DoClosePage()");
     window.opener.RefreshPage();
     //window.opener.location.reload();
     window.close();
   }


    function InitializeHiddenVars(){
     SetCheckAllFields(1);
     //alert("f");
        if (document.SendAdminMsgPage.CloseAndExit!=null){
          if (document.SendAdminMsgPage.CloseAndExit.value=="true"){
	    window.close();
	    return;
	  }
        }
    }



